<bugID>1358722<Summary>1.43ms uninterruptible reflow at updateLWTStyling@resource:///modules/CustomizeMode.jsm:635:23</Summary><Description>Here's the stack:

updateLWTStyling@resource:///modules/CustomizeMode.jsm:635:23
observe@resource:///modules/CustomizeMode.jsm:1503:11
_update@resource://gre/modules/LightweightThemeConsumer.jsm:167:5
observe@resource://gre/modules/LightweightThemeConsumer.jsm:63:5
_notifyWindows@resource://gre/modules/LightweightThemeManager.jsm:794:3
previewTheme@resource://gre/modules/LightweightThemeManager.jsm:235:5
previewTheme@resource:///modules/CustomizeMode.jsm:1308:7
EventListener.handleEvent*buildToolbarButton@resource:///modules/CustomizeMode.jsm:1348:9
onLWThemesMenuShowing/&lt;@resource:///modules/CustomizeMode.jsm:1394:22
safeCall@resource://gre/modules/AddonManager.jsm:192:5
makeSafe/&lt;@resource://gre/modules/AddonManager.jsm:207:25
process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:922:23
walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:806:7
Promise*scheduleWalkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:739:11
schedulePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:770:7
Promise.prototype.then@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:455:5
getAddon@resource://gre/modules/addons/XPIProvider.jsm -&gt; resource://gre/modules/addons/XPIProviderUtils.js:1068:12
getVisibleAddonForID@resource://gre/modules/addons/XPIProvider.jsm -&gt; resource://gre/modules/addons/XPIProviderUtils.js:1117:5
getAddonByID@resource://gre/modules/addons/XPIProvider.jsm:4214:5
callProviderAsync@resource://gre/modules/AddonManager.jsm:294:12
promiseCallProvider/&lt;@resource://gre/modules/AddonManager.jsm:318:53
Promise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:390:5
promiseCallProvider@resource://gre/modules/AddonManager.jsm:317:10
getAddonByID/promises&lt;@resource://gre/modules/AddonManager.jsm:2414:12
getAddonByID@resource://gre/modules/AddonManager.jsm:2413:20
getAddonByID@resource://gre/modules/AddonManager.jsm:3540:7
onLWThemesMenuShowing@resource:///modules/CustomizeMode.jsm:1323:5
onpopupshowing@chrome://browser/content/browser.xul:1:1</Description></bugID>